<html>
    <head>
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-835PKRW6N9"></script>
        <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'G-835PKRW6N9');
        </script>
        
        <style>
            div {
                height: 200px;
                width: 400px;

                position: fixed;
                top: 50%;
                left: 50%;
                margin-top: -100px;
                margin-left: -200px;

                font-size: 40px;
                text-align:center;
            }
        </style>
    </head>
    <body>
        <div>Bis kein w&uuml;sseschaftlich Irrationale, lo dich impfe.</div>
    </body>
</html>
